eoCtrlCContinue(3)

NAME
eoCtrlCContinue - Ctrl C handling: this eoContinue tells whether the user pressed Ctrl C.

SYNOPSIS

#include <eoCtrlCContinue.h>

Inherits eoContinue< EOT >< EOT >.

  Public Member Functions
eoCtrlCContinue ()
Ctor : installs the signal handler.
virtual bool operator() (const eoPop< EOT > &_vEO)
Returns false when Ctrl C has been typed in reached.
virtual std::string className (void) const

Detailed Description

  template<class EOT> class eoCtrlCContinue< EOT >
Ctrl C handling: this eoContinue tells whether the user pressed Ctrl C.

Definition at line 45 of file eoCtrlCContinue.h.

Author

Generated automatically by Doxygen for EO from the source code.